body {
  background: #fff;
  font-size: 85%;
}

.mobile-social {
  display: none;
}
#footer {
  margin-top: 0px;
}
.fluid-row>.fluid-column {
  float: left;
  margin-left: 2%;
  min-height: 10px;
}

.fluid-row>.fluid-column:first-child {
  margin-left: 0;
}


.fluid-row>.fluid-column.fluid-c1 {
  width: 23.5%;
}
.fluid-row>.fluid-column.fluid-c1:nth-child(4n+1) {
  margin-left: 0;
}
.fluid-row>.fluid-column.fluid-c2 {
  width: 32%;
}
.fluid-row>.fluid-column.fluid-c2:nth-child(3n+1) {
  margin-left: 0;
}
.fluid-row>.fluid-column.fluid-c3 {
  width: 49%;
}
.fluid-row>.fluid-column.fluid-c3:nth-child(2n+1) {
  margin-left: 0;
}
.fluid-row>.fluid-column.fluid-c4 {
  width: 100%;
  margin-left: 0;
}
.fluid-row>.fluid-column.fluid-c4:nth-child(2n+1) {
  margin-left: 0;
}
.fluid-row>.fluid-column.fluid-c5 {
  width: 100%;
  margin-left: 0;
}
.fluid-row>.fluid-column.fluid-c6 {
  width: 100%;
  margin-left: 0;
}
.fluid-row>.fluid-column.fluid-c7 {
  width: 100%;
  margin-left: 0;
}
.fluid-row>.fluid-column.fluid-c8 {
  width: 100%;
  margin-left: 0;
}
.fluid-row>.fluid-column.fluid-c9 {
  width: 100%;
  margin-left: 0;
}
.fluid-row>.fluid-column.fluid-c10 {
  width: 100%;
  margin-left: 0;
}
.fluid-row>.fluid-column.fluid-c11 {
  width: 100%;
  margin-left: 0;
}
.fluid-row>.fluid-column.fluid-c12 {
  width: 100%;
  margin-left: 0;
}

.fluid-row>.fluid-mobile-nomargin {
  margin-left: 0;
}

.navigation-container {
  position: relative;
  z-index: 400;
}
.navigation-container ul.menu {
  list-style: none;
  margin-left: 0;
  vertical-align: middle;
}
.navigation-container ul.menu * {
  vertical-align: middle;
}
.navigation-container ul.menu>li {
  float: left;
  list-style: none;
  margin: 0;
  padding: 0;
  display: block;
  height: 74px;
  line-height: 72px;
  max-width: 170px;
}
.navigation-container ul.menu>li>a {
  display: inline-block;
  color: #fff;
  padding: 12px 15px;
  text-transform: uppercase;
  /*max-width:100px;*/
  text-align: left;
  font-weight: 300;
  text-decoration: none !important;
  font-size: 0.85em;
  line-height: normal;
}
.navigation-container ul.menu>li>a:hover,
.navigation-container ul.menu>li:hover {
  background-color: #0081c7;
}
.navigation-container ul.menu>li>a.active-trail {
  background-color: #b6cf44;
  color: #fff;
}
.navigation-container ul.menu>li.active-trail:hover {
  background-color: #b6cf44;
}
.navigation-container ul.menu ul.menu {
  display: none;
  position: absolute;
  min-width: 180px;
  background-color: #0081c7;
}
.navigation-container ul.menu ul.menu>li {
  float: none;
  height: auto;
}
.navigation-container ul.menu ul.menu>li>a {
  color: #fff;
  text-decoration: none;
  display: block;
  text-align: left;
}
.navigation-container ul.menu ul.menu>li>a:hover {
  text-decoration: underline !important;
}

/*.navigation-container ul.menu>li:hover>ul.menu{
	display:block;
}*/

.main-content {
  overflow: hidden;
  padding-top: 0px;
}

#projects .fluid-column {
  margin-top: 0;
  margin-bottom: 0;
}
.left-column {
  width: 220px;
  margin-right: 13px;
  float: left;
}
.middle-column {
  overflow: hidden;
  padding: 10px;
}
.front .middle-column {
  padding: 0;
}
.mobile-menu {
  display: none;
}
.owl-item img {
  width: 170px;
  height: 170px;
}
.owl-item h1 {
  font-size: 3em;
}
.owl-item>div {
  overflow: auto;
  max-height: none;
}
